<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_68041941-554d-4fd3-b5a9-4d83ce0376c2>
        <!--1801 Keelung [Kidd] (1801 Keelung [Kidd] [2155])-->
        <SensorActive_1644 />
        <!--AN/SPS-49(V)5 NTU-->
        <CustomOODA>
            <Detection>15</Detection>
            <Targeting>8</Targeting>
            <Evasion>2</Evasion>
        </CustomOODA>
    </Unit_68041941-554d-4fd3-b5a9-4d83ce0376c2>
</ScenarioUnits>